logo

Nooskewl issue tracker: Issue251

Title Rooms load too slowly in the Haunted Mansion
Priority bug Status resolved
Assigned To goobliata Product Monster RPG 3
Nosy List eric, goobliata

Created on 2017-11-28.20:58:57 by eric, last changed by goobliata.

Messages
msg323 (view) Author: eric Date: 2017-11-28.20:58:57
Moving between rooms in the Haunted Mansion's interior results in a three-to-five 
second delay at each entrance/exit. This issue is only present for me on the 
Windows build (Alpha20). Exiting the Mansion to visit the roof or outside 
balconies has no delay.
msg328 (view) Author: goobliata Date: 2017-12-08.05:21:21
It was what I thought, generating the fog. It loads instantly now.
History
Date User Action Args
2017-12-08 05:21:21goobliatasetstatus: accepted -> resolved
messages: + msg328
2017-11-29 12:00:01goobliatasetstatus: unread -> accepted
assignedto: goobliata
nosy: + goobliata
2017-11-28 20:58:57ericcreate